enableVersioning: true
entryTypes:
  7d2f8222-fc25-41d1-9e13-f4774f35860e:
    fieldLayouts:
      2833330f-1ae3-4a4e-811f-60cf1a953674:
        tabs:
          -
            fields:
              2b25c924-245f-456d-88f8-e6050c4076e1:
                required: false
                sortOrder: 2
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: false
                sortOrder: 3
              d4262a5b-d67b-4f4f-bc1b-150a97a70734:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
          -
            fields:
              da25f1ce-46f2-40c6-b7e6-c88834dac0e8:
                required: false
                sortOrder: 1
            name: SEO
            sortOrder: 2
    handle: news
    hasTitleField: false
    name: News
    sortOrder: 1
    titleFormat: '{section.name|raw}'
    titleLabel: ''
handle: news
name: News
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: news/index
    uriFormat: news
type: single
